@charset "UTF-8";
/* CSS Document */

/*　ページ背景パターン　*/
#page_container {
	background-image: url(../image/back.gif);
	background-repeat: repeat-x;
	background-position: top;
	margin: 0px;
	padding: 0px;
}
/*　イメージ部分 　*/
#image_block {
	background-image: url(../image/image_back_up.gif);
	background-repeat: no-repeat;
	height: 237px;
	width: 962px;
}
/*　ボディー上部の背景　*/
#body_area {
	background-image: url(../image/image_back_under.gif);
	background-repeat: no-repeat;
	background-position: top;

}
/*　コンテンツのレフトブロック　*/
#main_block {
	width: 728px;
	float: left;
	padding: 0px;
	margin: 0px;
}
/*　フッタパンくず　*/
#foot_pankuzu {
	color: #999;
	background-image: url(../common/parts/ten_kei.gif);
	background-repeat: repeat-x;
	background-position: top;
	width: 700px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 12px;
	margin: 0px;

}
/* ブロック化のために使用 */
/*　大枠　*/
.article0_block {
	padding: 0px;
	width: 712px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 36px;
	margin-left: 0px;
}
/*　12ピクセル段落落とす　*/
.article1_block {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
}
/*　イメージ　*/

/*#image_area {
	position:absolute;
	left:9px;
	top:111px;
	width:962px;
	height:237px;
	z-index:1;
	background-image: url(../common/header/site_navi_back.gif);
	background-repeat: no-repeat;
}*/
#topImg {
	width: 962px;
	height: 237px;
	position: relative;
	margin: 0px;
	padding: 0px;
}

#topImg li {
	left: 0px;
	top: 0px;
	position: absolute;
	z-index: 1;
	/*display: none;*/
}
/*　コンテンツのレフトブロック　*/
#left_block {
	line-height: 1.3em;
}
/*---------------------------------------------
トップページバナー
---------------------------------------------*/
#Top_Banner_Area {
	height: 190px;
	width: 728px;
	position: relative;
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
}
#topBanner {
	width: 728px;
	height: 151px;
	position: relative;
	margin: 0px;
	padding: 0px;
}
#topBanner li {
	margin: 0px;
	padding: 0px;
	position: absolute;
	z-index: 1;
}

#anchors {
	position: absolute;
	left: 12px;
	top: 163px;
	width: 348px;
	height: 4px;
	z-index: 2;
}

#anchors li {
	float: left;
}
#anchors li a {
	height: 4px;
	width: 75px;
	margin-right: 16px;
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#anchors li a:hover,
#anchors li a.on {
	background-image: url(../image/anchor02.gif);
	background-repeat: no-repeat;
}

#anchors li a {

	background-image: url(../image/anchor01.gif);
	background-repeat: no-repeat;
}
/*---------------------------------------------
トップページバナー
---------------------------------------------*/
/*#Top_Banner_Area {
	height: 190px;
	width: 728px;
	position: relative;
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
}
#Top_Banner_Area IMG#topBanner01,
#Top_Banner_Area IMG#topBanner02,
#Top_Banner_Area IMG#topBanner03 {
	position:absolute;
}
#Top_Banner_Area IMG#topBanner01,
#Top_Banner_Area IMG#topBanner02,
#Top_Banner_Area IMG#topBanner03 {
	/*display: none;*/
/*}
#Top_Banner_Area IMG#topBanner01{
	z-index:1;
	zoom:1;
}
#topBanner li {
	margin: 0px;
	padding: 0px;
}

#anchors {
	position: absolute;
	left: 12px;
	top: 163px;
	width: 348px;
	height: 4px;
	z-index: 2;
}

#anchors li {
	float: left;
}
#anchors li a {
	height: 4px;
	width: 100px;
	margin-right: 16px;
	display: block;
}
#anchors li a:hover,
#anchors li a.on {
	background-image: url(../image/anchor02.gif);
	background-repeat: no-repeat;
}

#anchors li a {

	background-image: url(../image/anchor01.gif);
	background-repeat: no-repeat;
}
/*---------------------------------------------
main
---------------------------------------------*/
#main_block {
	line-height: 1.45em;
}
/*---------------------------------------------
RSS付き見出し
---------------------------------------------*/
.rss_area1 {
	position: relative;
	margin: 0px;
	padding: 0px;
	height: 33px;
	width: 712px;
	_margin-bottom: -16px;
}
.rss_arrow1 {
	position: absolute;
	width: 36px;
	height: 15px;
	left: 665px;
	top: 9px;
}
.rss_arrow1 #rss1 {
	height: 15px;
	width: 36px;
}
.rss_arrow1 #rss1 em {
	position: relative;
	display: block;
	z-index: -1;
	overflow: hidden;
	width: 36px;
	height: 15px;
}
.rss_arrow1 #rss1 a {
	width: 36px;
	height: 15px;
	display: block;
	background-image: url(../common/parts/rss.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.rss_arrow1 #rss1 a:hover {
	background: url(../common/parts/rss.gif) no-repeat 0px -15px;
}
/*
.rss_area2 {
	position: relative;
	margin: 0px;
	padding: 0px;
	height: 33px;
	width: 712px;
}
.rss_arrow2 {
	position: absolute;
	width: 36px;
	height: 15px;
	left: 665px;
	top: 9px;
}
.rss_arrow2 #rss2 {
	height: 15px;
	width: 36px;
}
.rss_arrow2 #rss2 em {
	position: relative;
	display: block;
	z-index: -1;
	overflow: hidden;
	width: 36px;
	height: 15px;
}
.rss_arrow2 #rss2 a {
	width: 36px;
	height: 15px;
	display: block;
	background-image: url(../common/parts/rss.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.rss_arrow2 #rss2 a:hover {
	background: url(../common/parts/rss.gif) no-repeat 0px -15px;
}*/
/*---------------------------------------------
お知らせ
---------------------------------------------*/
#Top_Info_Area {
	width: 728px;
	margin: 0px;
	padding: 0px;
}
#Top_Info_Area .black {
	background-image: url(../image/info_back_black.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	color: #FFF;
	padding-top: 20px;
	padding-right: 25px;
	padding-bottom: 18px;
	padding-left: 25px;
}
#Top_Info_Area .black h2,h3 {
	font-size: 108%;
	font-weight: bold;
	margin-bottom: 16px;
}
#Top_Info_Area .black a {
	color: #FFF;
	text-decoration: underline;
}
#Top_Info_Area .black a:hover {
	color: #CCC;
	text-decoration: underline;
}
#Top_Info_Area .red {
	background-image: url(../image/info_back_red.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	color: #FFF;
	padding-top: 20px;
	padding-right: 25px;
	padding-bottom: 18px;
	padding-left: 25px;
}
#Top_Info_Area .red h2,h3 {
	font-size: 108%;
	font-weight: bold;
	margin-bottom: 16px;
}
#Top_Info_Area .red a {
	color: #FFF;
	text-decoration: underline;
}
#Top_Info_Area .red a:hover {
	color: #C1A9BE;
	text-decoration: underline;
}
#Top_Info_Area .white {
	background-image: url(../image/info_back_white.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	color: #000;
	padding-top: 20px;
	padding-right: 25px;
	padding-bottom: 18px;
	padding-left: 25px;
}
#Top_Info_Area .white h2,h3 {
	color: #3b6aad;
	font-size: 108%;
	font-weight: bold;
	margin-bottom: 16px;
}
#Top_Info_Area .white a {
	/*color: #FFF;*/
	text-decoration: underline;
}
#Top_Info_Area .white a:hover {
	/*color: #CCC;*/
	text-decoration: underline;
}
#Top_Info_Area a.banner {
	line-height: 0;
}
/*---------------------------------------------
インフォメーション
---------------------------------------------*/
.info_block {
	margin-top: 16px;
	line-height: 1.45em;
	background-image: url(../common/parts/ten_kei.gif);
	background-repeat: repeat-x;
	background-position: 0px bottom;
	padding-bottom: 16px;
	margin-left: 12px;
	clear: both;
	display: inline-block;
}
.info_block h6 {
	margin-top: 12px;
	font-weight: normal;
}
.info_block h6 a {
	padding-left: 10px;
	text-decoration: none;
	background-image: url(../common/parts/link_arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px center;
	text-decoration: underline;
}
.info_block h6 a:hover {
	padding-left: 10px;
	text-decoration: none;
	background-image: url(../common/parts/link_arrow02.gif);
	background-repeat: no-repeat;
	background-position: 0px center;
	text-decoration: underline;
}
.info_in_block {
	float: right;
	width: 609px;
}
/*.info_in_block h4 {
	font-weight: bold;
}*/
.info_block_end {
	margin-top: 16px;
	line-height: 1.45em;
	margin-left: 12px;
	clear: both;
	display: inline-block;
}
.info_block_end h6 {
	margin-top: 12px;
	font-weight: normal;
}
.info_block_end h6 a {
	padding-left: 10px;
	text-decoration: none;
	background-image: url(../common/parts/link_arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px center;
	text-decoration: underline;
}
.info_block_end h6 a:hover {
	padding-left: 10px;
	text-decoration: none;
	background-image: url(../common/parts/link_arrow02.gif);
	background-repeat: no-repeat;
	background-position: 0px center;
	text-decoration: underline;
}
.info_icon {
	float: left;
	margin-right: 16px;
	margin-top: 0px;
	margin-left: 0px;
}
/* 見出し　*/
.midashi_info {
	background-image: url(../common/parts/midashi02_u.gif);
	background-repeat: repeat-x;
	background-position: 0px top;
	padding-top: 8px;
	margin-bottom: 12px;
	font-weight: bold;
}
.midashi_info .in {
	background-color: #f2f2f2;
	padding-left: 12px;

	padding-bottom: 4px;
}
.midashi_info .end {
	background-image: url(../common/parts/ten_kei.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 1px;
}
/*---------------------------------------------
ニュース下
---------------------------------------------*/

#news_link {
	font-size: 85%;
	text-align: right;
	width: 700px;
	padding-top: 10px;
	padding-bottom: 20px;
}
#news_link ul {
	margin: 0px;
	padding: 0px;
}
#news_link li {
	float: right;
	margin-left: 20px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#news_link li a {
	padding-left: 16px;
	text-decoration: none;
	background-image: url(../common/parts/square_arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px center;
	color: #333;
}
#news_link li a:hover {
	color: #005ca2;
	text-decoration: underline;
	background: url(../common/parts/square_arrow.gif) no-repeat 0px center;
}
